{%extends "base.html"%}
{%block content%}
    <section class="row-container-160by2 account-body">
        <aside class="account-aside">
                <div class="aside-item">
                    <a class="styled-button" href="{{url_for('messages.message')}}">
                        Message
                    </a>
                </div>
                
                <div class="aside-item">
                    <a class="styled-button" href="{{url_for('contacts.contact')}}">
                        Contact
                    </a>
                </div>
                <div class="aside-item">
                    <a class="styled-button" href="{{url_for('messages.sent_messages', recipient_no='all')}}">
                        Sent
                    </a>
                </div>
        </aside>
        {%block main%}
        
        {%endblock main%}
    </section>
{%endblock content%}